div(ng-include='"components/navbar/navbar.html"')

header#banner.hero-unit
  .container
    h1 Welcome to XCiPi
    p.lead THE INTELLIGENT PLACE FOR YOUR DATA

    p The place where you can capture your data; store it, sort it, organise it and make it work for you.

    p
      | Imagine if the data that you store in the cloud was searchable, easy to refine, simple to organise, visualise, analyse and transform. 
      | You could share your data in easy to understand visualisations. 
      | You could use your data to help you understand what is going on and what has gone on. 
.container
  .row
    .col-md-4
      p.lead
        | XCiPi - Data intelligence.
      p Consolidate the data silos, add data from other sources. Work with all your data, big and small, blended together and all in one place. Combine your data and all your information within your own internal systems. We give you a set of easy to use tools that will allow you to analyse this information. You can explore your data, provide reports, produce meaningful visualisations and dashboards to support your decisions.
    .col-md-4
      p.lead XCiPi Data aware storage
      p There are many cloud solutions that do not go dumb beyond file systems. We provide a system that is aware of what it is storing. A combination of assisted indexing, automated classification and learning processes ensure that the data is doing what you want it to do. It also reports on itself telling you what is happening to your data. By using indexing and meta data the information is searchable but remains secure.
    .col-md-4
      p.lead XCiPi - Intelligent data.
      p Your data can be examined at the point of capture and classified into catagories. Pattern searches and analysis will allow predictioins to be made. The more you use your data the easier it becomes to use, because the system learns from you. It learns what you want to do. It learns how you ask questions of your data. It learns to predict what answers you need, when you need them and what you want to do with these answers.